﻿
/**** RESET CSS  ****/
	html, body, div, span, applet, object, iframe, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, 
	ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th
	{margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}



body {	background: #1F1F1F; padding-bottom: 20px; overflow: visible; font-size:0.75em; font-family:Arial, sans-serif; text-align:center; margin:0 } 

body.main-login {
  font-family: 'Lato', sans-serif;
  padding-top: 20px;
  padding-bottom: 20px;
  background: transparent!important;
}

/*
body 
{
    font-family:Verdana;
    font-size:small;
    color:#000000;
    margin: 0;
    padding: 0;
	margin-right: 0;
	margin-top: 20px;
	text-align:center; 
	background-color: black;   	
 }
*/
#wrapper	 { 
text-align:left; 
width:1000px; 
margin:0px; 
border-color: gray;
background-color: white;
border-width:5px;
border-bottom-style:solid;
border-left-style:solid;
border-right-style:solid;
}	
	h2.title {background: #FFF url(images/header_bg.gif) repeat-y; border: 1px solid #AFD7D9; margin-left: 30px; float:left; height: 39px;} 
	h5 { font-size:1.1em; font-weight:bold; margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px;}
	h6 { font-size:1.3em; font-weight:bold; margin-top:3px; margin-right:0px; margin-bottom:3px; margin-left:5px;}
	h4 { color:#FFFFFF; font-size:1.3em; font-weight:bold; margin-top:3px; margin-right:0px; margin-bottom:3px; margin-left:5px;}
	h3 { font-size: 1.2em; font-weight:bold;}     		
	
/**** Table Classes ****/
	/*.maintable {width:740px; text-align:left; margin-left:60px; padding:5px;} */
	.maintable {width:900px; text-align:left;  padding:5px; margin-left:60px;  } 
	.mainbentable {width:750px; text-align:left;  padding:5px; margin-left:60px;  } 
	.finalreviewtable{width:900px; text-align:left;  padding:2px; background-color:White;} 
	.printtable {width:600px; text-align:left;  padding:5px;} 

	.maintableheader {font-weight:bold; border-collapse: collapse; }	 
	.printtable {width:600px; text-align:left;}
	.depheadertable {width:900px; margin-left:60px; font-style:italic; font-weight:bold; text-align:left;padding:5px;} 
	.benheadertable {width:750px; margin-left:60px; font-style:italic; font-weight:bold; text-align:left;padding:5px;} 	
	/*.benheadertable {width:800px; margin-left:25px; font-style:italic; font-weight:bold; text-align:left} */
	/*.agreebuttons {width:800px; margin-left:275px; } */
	.navlink {width:1000px; text-align:center; margin-top:30px; margin-bottom:25px; font-size:1.25em;  font-style:italic;}
	.agreechkbox {width:1000px;margin-top:10px; margin-bottom:10px; text-align:center; }	
	.navbuttons {width:1000px;margin-top:10px; margin-bottom:10px; text-align:center; height:30px;}	
	.navbuttonsVB {width:850px;margin-top:10px; margin-bottom:10px; text-align:center; height:30px;}	
	/*.navbuttonsAgree {width:1000px;margin-top:20px; margin-bottom:25px; text-align:center;} */
	/*.final_review .header {background-color:#EDEDED; font-weight:bold}	*/	
	
/**** CSSClass = ****/
	.add_dep {background:url(images/add_dep.gif) no-repeat; padding-left:28px; height:21px; margin-bottom:1em; font-size:14px; font-weight:bold;}
	.calculator {text-align:center; margin-bottom: 1.5em;}
	.camera {background: url(images/sidebar_icons/camera_icon.gif) no-repeat; padding-left: 35px; margin-bottom: 1.5em;}
	.cap {font-size:14px; font-weight:bold; padding: 0 0 3px 0;}
	.confirm_print {background:url(images/confirm2.gif) no-repeat; color:#FF0000; padding-left:28px; height:35px; margin-bottom:1em; font-size:14px; font-weight:bold;}
	.confirmation {background:url(images/confirm.gif) no-repeat; color:#FF0000; padding-left:28px; height:35px; margin-bottom:1em; font-size:14px; font-weight:bold;}
	.confirmation_date {color:#000; font-size:14px; font-weight:bold; text-transform: uppercase; border: none;}
	.confirmation_number {color:#FF0000; font-size:14px; font-weight:bold; text-transform: uppercase; border:none;}
	.action_item {background:url(images/stars.gif) no-repeat; padding-left:25px; height:23px; font-size:14px; font-weight:bold;text-align: left;text-indent:5px;}
	.cur_ben {height:23px; font-size:14px; font-weight:bold;text-align: left;text-indent:5px;}
	.cur_dep {height:23px; font-size:14px; font-weight:bold;text-align: left;text-align:center;}
	.cur_elec {height:23px; font-size:14px; font-weight:bold;text-align: left;text-align:center; }
	.customer_support {background: url(images/sidebar_icons/customer_support_icon.gif) no-repeat; padding-left: 35px; margin-bottom: 1.5em;}
	.ebheader {background: url(images/logoheader.jpg) no-repeat;	width: 800px;	height: 250px;}		
	.info {background: url(images/sidebar_icons/information_icon.gif) no-repeat; padding-left: 35px; margin-bottom: 1.5em;}
	.name {font-weight:bold; font-size: 1em; color:#000099;}
	.note {font-size: medium; color:#FF0000; padding-bottom:5px;}
	.pdf {background: url(images/sidebar_icons/pdf_icon.gif) no-repeat; padding-left: 35px; }
	.printer {background: url(images/printer.gif) no-repeat left; padding-left: 50px; padding-top: 25px; color:#FF0000; margin-bottom: 1em;}
	.question {background:url(images/more_info.gif) no-repeat; padding-left: 25px; height:20px; margin-bottom: 1em; font-size: .9em;}
	.react_dep {background:url(images/react_dep.gif) no-repeat; padding-left:25px; height:29px; margin-bottom:1em; font-size:14px; font-weight:bold;}
	.req_info {color:#FF0000; padding:5px; font-weight: bold;}
	.req_info2 {color:#FF0000; padding:5px; font-weight: bold; font-size:13px;}
	.review {background:url(images/review.gif) no-repeat; color:#FF0000; padding-left:50px; height:30px; margin-bottom:1em; font-size:12px; font-weight:bold;}
	.warning {background: url(images/sidebar_icons/warning_icon.gif) no-repeat; color: #FF0000; padding-left: 35px; margin-bottom: 1.5em;}
	.watermarked { font-style: italic; font-weight:  lighter; color: Gray;}
	.progresslink {color:white; }
	.helpbutton { height:30px; width:30px; float:right;  margin-right:20px;}
	

/**** ID = ****/
	#buttons {clear:both; margin-top: 10px;}
	#calculator {width: 210px; float: right; margin-left: -245px; padding-right: 20px; margin-bottom: 30px; font-family:Arial, Helvetica, sans-serif; font-size: 0.9em;margin-top: 130px;}
	#calculator_block {background: #CDE5E5; border: 1px solid #B5C7D9; padding: 10px; margin-top:10px;}
	#container_print {background: #ffffff;}
	#dependents_left, #beneficiary_left { margin-bottom: 15px;}
	#dependents_left table, #beneficiary_left table {padding:0px; vertical-align:top;}
	#dependents_left td {padding: 3px;}
	#dependents_right,#beneficiary_right { margin-bottom: 15px;}
	#dependents_right table,#beneficiary_right table {margin-bottom: 15px;}
	#depLinksTop { width:300px; padding: 5px 0 5px 0;}
	#footer { text-align:center}
	#loginfooter { text-align:center; color:black}
	/* #header {display: block; min-height: 71px; height: auto !important; overflow: auto; padding: 0 20px;} */
    #header {position:fixed; display: block; min-height: 71px; height: auto !important; overflow: auto; padding: 0 20px;}
	#logo {display: block; float: left; margin-top: 15px; font-size: 26px; font-weight: bold; color:#FFFFFF; line-height:normal;}  /* This makes the CoName at the top of page white.  */
	 /*#main_content { width: auto; float: left; margin-right: 1080px;  min-height: 220px; padding-bottom:30px;} */
	 #main_content { width: auto; float: left; min-height: 220px; padding-bottom:30px;} 

	/* #name {display: block;  margin-top: 25px; float:right;  line-height:normal;color: #FFFFFF;font-size: 1.5em;} */  /* This makes the EEname at the top of page white.  */
	#name {display: block;  margin-top: 10px; float:right;  line-height:normal;color: #FFFFFF;font-size: 1.5em;}  /* This makes the EEname at the top of page white.  */
	#name img {margin-left: 20px;}
	#notice{ margin-left:100px; margin-right:100px;text-align:center; font-size: 0.9em;  color:gray; font-style:italic  }
	#sidebar {width: 210px; float: right; margin-left: -245px; padding-right: 20px; margin-bottom: 30px; font-family:Arial, Helvetica, sans-serif; font-size: 0.9em;}
	#sidebar_1 {width: 210px; float: right; margin-left: -245px; padding-right: 20px; margin-bottom: 30px; margin-top:400px;}
	#sidebar_block {background: #EDEDED; border: 1px solid #B5C7D9; padding: 10px; margin-top:10px;}
	#sidebar a {color: #FF0000; text-decoration: underline;}
	#sidebar a:hover {text-decoration: none;}
	

/**** Modal Pop-ups ****/
	#simplemodal-overlay {background-color:#000; cursor:wait;}
	#simplemodal-container {height:200px; width:400px; background-color:#fff; border:3px solid #ccc;} 
	#simplemodal-container a.modalCloseImg {background:url(images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
	#simplemodal-container #basicModalContent {padding:8px;}
	#simplemodal-container-sm {height:200px; width:200px; background-color:#fff; border:3px solid #ccc;} 
	#simplemodal-container-sm a.modalCloseImg {background:url(images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
	#simplemodal-container-sm #basicModalContent {padding:8px;}
	
	#simplemodal-container-noX {height:200px; width:200px; background-color:#fff; border:3px solid #ccc;} 
	#simplemodal-container-noX a.modalCloseImg {background:url(images/EditAnswers.png) no-repeat; width:75px; height:25px; display:inline; z-index:3200; position:absolute; bottom:15px; left:65px; cursor:pointer;}


	#confirmModalOverlay {background-color:#000; cursor:wait;}
	#confirmModalContainer {height:140px; width:250px; font-family:'Arial, Trebuchet MS', Verdana ; font-size:1.0em; text-align:left; background:#FFFFDD; border:2px solid Gray;}
	#confirmModalContainer .header {height:30px; width:100%; background:url(images/header.gif) repeat-x; color:#fff; font-size:1.1em; font-weight:bold; line-height:30px;}
	#confirmModalContainer .header span {padding-left:8px;}
	#confirmModalContainer .message {color:#333; text-align:center; margin:0; padding:12px 4px; font-size:1em;}
	#confirmModalContainer .buttons {width:160px; float:right; padding:25px 8px 0;} 
	#confirmModalContainer .buttons div {float:right; margin-left:8px; width:50px; height:20px; color:#666; font-weight:bold; text-align:center; background:url(images/button.gif) repeat-x; border:1px solid #bbb; cursor:pointer; line-height:20px;} 
	#confirmModalContainer a.modalCloseX,
	#confirmModalContainer a.modalCloseX:link,
	#confirmModalContainer a.modalCloseX:active,
	#confirmModalContainer a.modalCloseX:visited {text-decoration:none; font-weight:bold; font-size:1.1em; position:absolute; top:-1px; left:400px; color:#ddd;}
	#confirmModalContainer a.modalCloseX:hover {color:#9bb3b3;}

	#mask {position:absolute;  left:0;  top:0;  z-index:9000;  background-color:#000;  display:none;}  
	#boxes .window {  position:absolute;  left:0;  top:0;  width:440px;  height:200px;  display:none;  z-index:9999;  padding:20px;}
	#boxes #dialog {  width:375px;   height:203px;  padding:10px;  background-color:#ffffff;}


/**** PROGRESS BAR ****/
	#progress_bar {background: url(images/progress_bg.gif) repeat-x;}
	#progress_bar {height: 45px; padding: 0; overflow: hidden; margin-bottom: 5px;}
	#progress_locator {background: url(images/progress_arrow.gif) no-repeat;height: 45px; width: 132px;  float: left; }
	#progress_bar li {list-style-type: none; float: left;}

    #step1 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step2 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step3 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step4 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step5 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step6 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step7 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step8 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step9 {width: 100px; height: 45px;   line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step10 {width: 100px; height: 45px;   line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step11 {width: 100px; height: 45px;   line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step12 {width: 100px; height: 45px;   line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step13 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step14 {width: 100px; height: 45px;   line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step15 {width: 100px; height: 45px;   line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step16 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step17 {width: 100px; height: 45px;   line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step18 {width: 100px; height: 45px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step19 {width: 100px; height: 45px;   line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}
    #step20 {width: 100px;  line-height:74px; text-align:center;  font-family:Arial; font-variant:small-caps; font-weight:bold;}

	#step1.off {background: url(images/steps/Step-1-off.jpg) no-repeat; color:white;}
	#step2.off {background: url(images/steps/Step-2-off.jpg) no-repeat; color:white;}
	#step3.off {background: url(images/steps/Step-3-off.jpg) no-repeat; color:white;}
	#step4.off {background: url(images/steps/Step-4-off.jpg) no-repeat; color:white;}
	#step5.off {background: url(images/steps/Step-5-off.jpg) no-repeat; color:white;}
	#step6.off {background: url(images/steps/Step-6-off.jpg) no-repeat; color:white;}
	#step7.off {background: url(images/steps/Step-7-off.jpg) no-repeat; color:white;}
	#step8.off {background: url(images/steps/Step-8-off.jpg) no-repeat; color:white;}
	#step9.off {background: url(images/steps/Step-9-off.jpg) no-repeat; color:white;}
	#step10.off {background: url(images/steps/Step-10-off.jpg) no-repeat; color:white;}
	#step11.off {background: url(images/steps/Step-11-off.jpg) no-repeat; color:white;}
	#step12.off {background: url(images/steps/Step-12-off.jpg) no-repeat; color:white;}
	#step13.off {background: url(images/steps/Step-13-off.jpg) no-repeat; color:white;}
	#step14.off {background: url(images/steps/Step-14-off.jpg) no-repeat; color:white;}
	#step15.off {background: url(images/steps/Step-15-off.jpg) no-repeat; color:white;}
	#step16.off {background: url(images/steps/Step-16-off.jpg) no-repeat; color:white;}
	#step17.off {background: url(images/steps/Step-17-off.jpg) no-repeat; color:white;}
	#step18.off {background: url(images/steps/Step-18-off.jpg) no-repeat; color:white;}
	#step19.off {background: url(images/steps/Step-19-off.jpg) no-repeat; color:white;}
	#step20.off {background: url(images/steps/Step-20-off.jpg) no-repeat; color:white;}

	#step1.on {background: url(images/steps/Step-1-on.jpg) no-repeat ; color:black;}
	#step2.on {background: url(images/steps/Step-2-on.jpg) no-repeat; color:black;}
	#step3.on {background: url(images/steps/Step-3-on.jpg) no-repeat; color:black;}
	#step4.on {background: url(images/steps/Step-4-on.jpg) no-repeat; color:black;}
	#step5.on {background: url(images/steps/Step-5-on.jpg) no-repeat; color:black;}
	#step6.on {background: url(images/steps/Step-6-on.jpg) no-repeat; color:black;}
	#step7.on {background: url(images/steps/Step-7-on.jpg) no-repeat; color:black;}
	#step8.on {background: url(images/steps/Step-8-on.jpg) no-repeat; color:black;}
	#step9.on {background: url(images/steps/Step-9-on.jpg) no-repeat; color:black;}
	#step10.on {background: url(images/steps/Step-10-on.jpg) no-repeat; color:black;}
	#step11.on {background: url(images/steps/Step-11-on.jpg) no-repeat; color:black;}
	#step12.on {background: url(images/steps/Step-12-on.jpg) no-repeat; color:black;}
	#step13.on {background: url(images/steps/Step-13-on.jpg) no-repeat; color:black;}
	#step14.on {background: url(images/steps/Step-14-on.jpg) no-repeat; color:black;}
	#step15.on {background: url(images/steps/Step-15-on.jpg) no-repeat; color:black;}
	#step16.on {background: url(images/steps/Step-16-on.jpg) no-repeat; color:black;}
	#step17.on {background: url(images/steps/Step-17-on.jpg) no-repeat; color:black;}
	#step18.on {background: url(images/steps/Step-18-on.jpg) no-repeat; color:black;}
	#step19.on {background: url(images/steps/Step-19-on.jpg) no-repeat; color:black;}
	#step20.on {background: url(images/steps/Step-20-on.jpg) no-repeat; color:black;}

	#step1.complete {background: url(images/steps/Step-1-completed.jpg) no-repeat; color:white; }
	#step2.complete {background: url(images/steps/Step-2-completed.jpg) no-repeat; color:white;}
	#step3.complete {background: url(images/steps/Step-3-completed.jpg) no-repeat; color:white;}
	#step4.complete {background: url(images/steps/Step-4-completed.jpg) no-repeat; color:white;}
	#step5.complete {background: url(images/steps/Step-5-completed.jpg) no-repeat; color:white;}
	#step6.complete {background: url(images/steps/Step-6-completed.jpg) no-repeat; color:white;}
	#step7.complete {background: url(images/steps/Step-7-completed.jpg) no-repeat; color:white;}
	#step8.complete {background: url(images/steps/Step-8-completed.jpg) no-repeat; color:white;}
	#step9.complete {background: url(images/steps/Step-9-completed.jpg) no-repeat; color:white;}
	#step10.complete {background: url(images/steps/Step-10-completed.jpg) no-repeat; color:white;}
	#step11.complete {background: url(images/steps/Step-11-completed.jpg) no-repeat; color:white;}
	#step12.complete {background: url(images/steps/Step-12-completed.jpg) no-repeat; color:white;}
	#step13.complete {background: url(images/steps/Step-13-completed.jpg) no-repeat; color:white;}
	#step14.complete {background: url(images/steps/Step-14-completed.jpg) no-repeat; color:white;}
	#step15.complete {background: url(images/steps/Step-15-completed.jpg) no-repeat; color:white;}
	#step16.complete {background: url(images/steps/Step-16-completed.jpg) no-repeat; color:white;}
	#step17.complete {background: url(images/steps/Step-17-completed.jpg) no-repeat; color:white;}
	#step18.complete {background: url(images/steps/Step-18-completed.jpg) no-repeat; color:white;}
	#step19.complete {background: url(images/steps/Step-19-completed.jpg) no-repeat; color:white;}
	#step20.complete {background: url(images/steps/Step-20-completed.jpg) no-repeat; color:white;}
	
/**** Page Titles ****/
	#page_header {clear:both; width: auto; height:32px; overflow: auto; margin-left:3px; width:800px; float:left } 
	#page1_image{background: url(images/titles/title_1.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page2_image{background: url(images/titles/title_2.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page3_image{background: url(images/titles/title_3.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page4_image{background: url(images/titles/title_4.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page5_image{background: url(images/titles/title_5.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page6_image{background: url(images/titles/title_6.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page7_image{background: url(images/titles/title_7.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page8_image{background: url(images/titles/title_8.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page9_image{background: url(images/titles/title_9.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page10_image{background: url(images/titles/title_10.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page11_image{background: url(images/titles/title_11.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page12_image{background: url(images/titles/title_12.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page13_image{background: url(images/titles/title_13.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page14_image{background: url(images/titles/title_14.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page15_image{background: url(images/titles/title_15.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page16_image{background: url(images/titles/title_16.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page17_image{background: url(images/titles/title_17.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page18_image{background: url(images/titles/title_18.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page19_image{background: url(images/titles/title_19.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#page20_image{background: url(images/titles/title_20.gif) no-repeat; height: 30px; width: 40px; float: left;}
	#title_background {background:  overflow:hidden; margin-top:2px; float: left; }   
	/*#header_help{float:right; margin-right:10px; margin-top:5px;} */
/**** Modal Pop-ups for adding Ben/Dep Details  ****/
	.modalBackground    /* On Dep & Ben Page */
	{
		  background-color: Gray;
		  filter: alpha(opacity=60);
		  opacity: 0.6;
	}	 
	.modalPopupDep				/* On Dep Page */
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:5px;
		  width: 265px;
		  height:400px;
	}
	.modalPopupBen				/* On Ben Page */
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:5px;
		  width: 300px;
		  height:435px;
	}
.modalPopupPCP				/* On PrimaryCare Page */
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:15px;
		  width: 700px;
		  height:380px;
	}
	.modalPopupPCD				/* On PrimaryCare Page */
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:15px;
		  width: 700px;
		  height:380px;
	}
	
		.modalPopupManualPCP				/* On PrimaryCare Page */
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:15px;
		  width: 500px;
		  height:250px;
	}
	

#MyList {
     float:none;   
    width:auto;
    padding-left: 28px;
}
.MyList {
     float:none;   
    width:auto;
    padding-left: 28px;
}

	.modalPopupWarning				/* For Warning Messages */
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:5px;
		  width: 300px;
		  height:300px;
	}
.modalPopupHealthQuestions				
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:15px;
		  width: 700px;
		  height:450px;
		  z-index:-1;
		  position:absolute;
	}
	.modalPopupHealthQuestionsWide				
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:15px;
		  width: 800px;
		  height:450px;
	}
	.floating_label { 
  position:absolute;  
  text-align:right;
  top:20px; 
  right:25px; 
}

	.logout { 
  position:absolute;  
  text-align:right;  
  right:25px; 
  top:62px;  
}

	.formslink { 
  position:absolute;  
  text-align:right;  
  right:125px; 
  top:62px;  
}

	.login_txt1 { 
  position:absolute;  
  text-align:left;
  top:230px; 
   left:500px; 
  font-style: italic; font-weight:  lighter; color: Gray;
}

.login_txt2 { 
  position:absolute;  
  text-align:left;
  top:280px; 
   left:500px; 
  font-style: italic; font-weight:  lighter; color: Gray;
}
.login_txt3 { 
  position:absolute;  
  text-align:left;
  top:330px; 
   left:500px; 
  font-style: italic; font-weight:  lighter; color: Gray;
}

.login_btn{ 
  position:absolute;   
  top:385px; 
   left:590px; 
}

.modalPopupMedQues				/* On PrimaryCare Page */
	{
		  background-color:#ffffdd;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:15px;
		  width: px;
		  height:420px;
		  z-index:9999;
		  position:absolute;
	}
	
	#HQContent { height:390px; width:600px   }
 .modalPopupHealthQuestions2				
	{
		  background-color:#FFFFFF;
		  border-width:3px;
		  border-style:solid;
		  border-color:Gray;
		  padding:15px;
		  width: 700px;
		  height:450px;
		  z-index:-1;
		  position:absolute;
	}
	
	.blockText
{
  padding: 10px; 
}
